## mathcomp-abel 1.2.1

=== debian/changelog ===
mathcomp-abel (1.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1019692)

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Sep 2022 16:20:31 +0200
