=== debian/control ===
Source: mathcomp-abel
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-mathcomp-algebra,
               libcoq-mathcomp-field,
               libcoq-mathcomp-fingroup,
               libcoq-mathcomp-real-closed,
               libcoq-mathcomp-solvable,
               libcoq-mathcomp-ssreflect,
               ocaml-dune
Vcs-Browser: https://salsa.debian.org/ocaml-team/mathcomp-abel
Vcs-Git: https://salsa.debian.org/ocaml-team/mathcomp-abel.git
Homepage: https://github.com/math-comp/abel

Package: libcoq-mathcomp-abel
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: Abel-Galois and Abel-Ruffini theorems for Mathematical Components
 This package provides proofs of the Abel-Galois (solvability by
 radicals and solvability of the Galois group) and of the Abel-Ruffini
 theorem (general unsolvability of the quintic equations) using the
 Mathematical Components library.
 .
 The Mathematical Components library is a coherent repository of
 general-purpose formalized mathematical theories for the
 Coq proof assistant.
