=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom Abel abel
Depends: coq, @
